#slideshow_section {
	width: 890px;
	height: 310px;
	margin: 10px auto 10px auto;
	background: url(../images/slideshow-bg2.gif) repeat-y 0 0;
}

#sl1 {
	background: url(../images/slideshow-bg1.gif) no-repeat 0 0;
}

#sl2 {
	background: url(../images/slideshow-bg3.gif) no-repeat bottom left;
	padding: 7px 7px;
	width: 876px;
	height: 296px;
}

#box8 {
	position: absolute;
}

#box8 div {
	width: 876px;
	padding: 0px;
	float: left;
	font-size: 115%;
	text-shadow: 1px 1px 0px #ffffff;
}

#box8 div h3 {
	font-size: 1px;
	line-height: -1px;
	display: none;
}

#box8 div p {
	margin: 0 !important;
	padding: 0 !important;
}

#slideshow_section p.buttons {
	position: relative;
}

p.buttons #prev8 {
	background: url(../images/prev-arrow.png) no-repeat 0 0;
	width: 58px;
	height: 57px;
	position: absolute;
	top: -160px;
	left: -45px;
	text-indent: -9999px;
	cursor: pointer;
}

p.buttons #next8 {
	background: url(../images/next-arrow.png) no-repeat 0 0;
	width: 58px;
	height: 57px;
	position: absolute;
	top: -160px;
	right: -45px;
	text-indent: -9999px;
	cursor: pointer;
}

.mask1{
	position: relative;
	width: 876px;
	height: 296px;
	overflow: hidden;
}